
TD,DIV,form ,OPTION,P,TD,BR{FONT-FAMILY: arial; FONT-SIZE: 9pt; COLOR: #333333} 

a:active {FONT-SIZE: 9pt; COLOR: #000000;}
a:link {FONT-SIZE: 9pt; COLOR: #000000}
a:visited {FONT-SIZE: 9pt; COLOR: #000000}
a:hover {FONT-SIZE: 9pt; COLOR: #d20b00}
.indexprofile{FONT-FAMILY:arial;FONT-SIZE: 12px; COLOR: #4c4c4c;line-height:22px}
.foot{FONT-FAMILY:arial;FONT-SIZE: 12px; COLOR: #ffffff;line-height:22px}
.ptitle {FONT-FAMILY:arial;FONT-SIZE: 14pt; COLOR: #033b83;  FONT-WEIGHT: bold}
.pspc {FONT-SIZE: 11pt; COLOR: #0000; FONT-WEIGHT: bold}
.news {FONT-FAMILY:arial;FONT-SIZE: 12px; COLOR: #666666}
.indexproductname {FONT-FAMILY:arial;FONT-SIZE: 12px; COLOR: #666666}

a.footmenu:active {FONT-SIZE:12px; COLOR: #000000}
a.footmenu:link {FONT-SIZE: 12px; COLOR: #5f5f5f}
a.footmenu:visited {FONT-SIZE:12px; COLOR: #5f5f5f}
a.footmenu:hover {FONT-SIZE:12px; COLOR: #d20b00; FONT-WEIGHT: bold;TEXT-DECORATION: underline;}

a.menu:active {FONT-SIZE:14px; COLOR: #ffffff; FONT-WEIGHT: bold;}
a.menu:link {FONT-SIZE: 14px; COLOR: #ffffff; FONT-WEIGHT: bold;}
a.menu:visited {FONT-SIZE:14px; COLOR: #ffffff; FONT-WEIGHT: bold;}
a.menu:hover {FONT-SIZE:14px; COLOR: yellow; FONT-WEIGHT: bold;TEXT-DECORATION: underline;}


a.product:active {FONT-SIZE:12px; COLOR: #ffffff;  FONT-WEIGHT: bold}
a.product:link {FONT-SIZE: 12px; COLOR: #ffffff; FONT-WEIGHT: bold}
a.product:visited {FONT-SIZE:12px; COLOR: #ffffff; FONT-WEIGHT: bold}
a.product:hover {FONT-SIZE:12px; COLOR:yellow; FONT-WEIGHT: bold;}

a.subproduct:active {FONT-SIZE:12px; COLOR: #ff0000; }
a.subproduct:link {FONT-SIZE: 12px; COLOR: #ff0000;}
a.subproduct:visited {FONT-SIZE:12px; COLOR: #ff0000;}
a.subproduct:hover {FONT-SIZE:12px; COLOR: #000000; FONT-WEIGHT: bold;}

.main_head { BACKGROUND: url(../img/img3-5_2.png) no-repeat }
* HTML .main_head {
 FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/img3-5_2.png", sizingMethod='crop'); BACKGROUND: none transparent scroll repeat 0% 0% }
* + HTML .main_head { BACKGROUND: url(../img/img3-5_2.png) no-repeat }
.info { PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/img3-5_3.png) repeat-y; PADDING-TOP: 5px }
* HTML .info {
 FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/img3-5_3.png", sizingMethod='crop'); BACKGROUND-REPEAT: no-repeat }
* + HTML .info { PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/img3-5_3.png) no-repeat; PADDING-TOP: 5px }
.down_kefu { WIDTH: 157px; BACKGROUND: url(../img/img3-5_4.png) no-repeat; HEIGHT: 8px }
* HTML .down_kefu {
 FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/img3-5_4.png", sizingMethod='crop'); WIDTH: 157px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 8px }
* + HTML .down_kefu { WIDTH: 157px; BACKGROUND: url(../img/img3-5_4.png) no-repeat; HEIGHT: 8px }
.Obtn { MARGIN-TOP: 84px; WIDTH: 34px; BACKGROUND: url(../img/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px; MARGIN-LEFT: -8px }

.qqtable SPAN { PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 5px }
.qqtable A { TEXT-DECORATION: none }
.qqtable A:hover { TEXT-DECORATION: none }
.qun { BORDER-BOTTOM: #ffd2bf 1px solid; BORDER-LEFT: #ffd2bf 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; BORDER-TOP: #ffd2bf 1px solid; BORDER-RIGHT: #ffd2bf 1px solid; PADDING-TOP: 5px }
.qun SPAN { COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: bold }
